export default class QuoteInstructions {
    constructor(props: any);
    state: {
        instuctionData: string;
        surveyInstructions: string;
    };
    componentDidMount(): void;
    surveyInstructions(): Promise<void>;
    getActivityTypeIdIfSSL(activityTypeId: any): any;
    render(): any;
}
